DROP TABLE IF EXISTS admin;
CREATE TABLE `admin` (
  `id` int(11) NOT NULL auto_increment,
  `username` varchar(100) NOT NULL,
  `password` varchar(100) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=gb2312;

INSERT INTO `admin` VALUES('9','admin','21232f297a57a5a743894a0e4a801fc3');


INSERT INTO `admin` VALUES('7','admin','21232f297a57a5a743894a0e4a801fc3');


